{% extends "users/sign.html" %}

{% block title %}
    Yorumlar
{% endblock title %}

{% block body %}
    {% include "users/includes/navbar.html" %}
{% endblock body %}

{% block nebula %}
<!--{{product}} <br>-->
 &emsp; <b><i><u><h5>{{product}}</h5></a></u></i></b>  <hr>


{% for comment in comments  %}
   &emsp; {{comment}}<br>

  {% if request.user.is_authenticated %}

   &emsp; <a href = {% url 'point' comment_id=comment.id %}>Puanla</a></p>
    {% if comment.image %}
      &emsp; <img src="{{comment.image.url}}" alt="img", width="200" height="180">
     {% else %}
    {% endif %}
 {% endif %}

  
  <hr width="100%" color="#0000F8" size="4">
 {% empty %}
    <p>No comments here yet :(</p>
  
{% endfor %}

<center><p>Ürünlere geri dönmek için <a href="{% url 'productlist' %}">tıklayınız</a></p></center>
{% if request.user.is_authenticated %}
    <center>Çıkış yapmak için <a href="{% url 'logout' %}">tıklayınız</a> </center>

{% else %}
    <center><p>Yorum yapmak için <a href="{% url 'sign' %}">giriş yapınız</a>ya da <a href="{% url 'register' %}">kayıt olunuz</a></p></center>
{% endif %}
{% endblock nebula %}
